[ทโอโนาษ่ึร]
CheckSpeed1=1200
CheckSpeed2=300
CheckSpeed3=4
CheckSpeed4=2
CheckSpeed5=0

[GameGate]
Title=Inferno
ServerAddr=70.36.96.81
ServerPort=5010
GateAddr=70.36.96.81
GatePort=7201
ShowLogLevel=0
ShowBite=1
ServerCheckTimeOut=180000
ClientSendBlockSize=1000
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7070
NomClientPacketSize=410
MaxClientMsgCount=29
kickOverPacket=1
ClientTimeOutTime=5000

